"Browse %@" = "Przeglądaj %@";
"Browse All Selected Hosts" = "Przeglądaj wszystkie zaznaczone hosty";
"Clear All Completed" = "Wyczyść wszystkie ukończone";
"Clear All Results and Restart Query" = "Wyczyść wszystkie wyniki i zrestartuj kolejki";
"Clear All Results" = "Wyczyść wszystkie wyniki";
"Clear" = "Clear";
"Copy" = "Copy";
"Cut" = "Cut";
"Download" = "Pobierz";
"Find More Sources" = "Szukaj więcej źródeł";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "Zatrzymaj w pasku";
"Mark As Not Spam" = "Mark As Not Spam";
"Mark As Spam" = "Mark As Spam";
"Open With..." = "Otwórz z...";
"Open" = "Otwórz";
"Paste" = "Paste";
"Pause" = "Pauza";
"Remove All Queries" = "Wyczyść wszystkie kolejki";
"Remove All" = "Usuń wszystkie";
"Remove" = "Usuń";
"Reset to Default" = "Zresetuj do standardowych";
"Resume" = "Przywróć";
"Reveal in Finder" = "Pokaż w wyszukiwaniu";
"Select All" = "Select All";
"Start Query" = "Zacznij kolejke";
"Stop Query" = "Zatrzymaj kolejke";